=== debian/changelog ===
naspro-core (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #593985).

 -- Alessio Treglia <alessio@debian.org>  Sun, 22 Aug 2010 21:51:38 +0200
