=== debian/control ===
Source: naspro-core
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7),
 cmake,
 pkg-config,
 lv2core
Standards-Version: 3.9.1
Homepage: http://naspro.atheme.org/about
Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-core.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-core.git

Package: libnacore2
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: The NASPRO core library
 A tiny convenience library containing useful code to implement LV2
 dynamic manifest plugins and especially bridges from other APIs to
 LV2.
 .
 It provides:
  * LV2 dynamic manifest and descriptor generation;
  * OS-independent path scanning;
  * OS-independent environment variables retrieving;
  * OS-independent dynamic loading;
  * AVL trees.
 .
 It supports the LV2 core specification (r3) and the following
 specifications/extensions:
  * LV2 Dynamic Manifest (http://lv2plug.in/ns/ext/dyn-manifest);
  * LV2 Units (http://lv2plug.in/ns/extensions/units);
  * LV2 URI Map (http://lv2plug.in/ns/ext/uri-map);
  * LV2 Events (http://lv2plug.in/ns/ext/event);
  * LV2 MIDI Events (http://lv2plug.in/ns/ext/midi);
  * LV2 Extended Port Information (http://lv2plug.in/ns/dev/extportinfo)
    (only the epp:logarithmic property is supported).
 .
 This package includes the shared library object.

Package: libnacore-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends},
 libnacore2 (>= ${source:Version}),
 libnacore2 (<< ${source:Upstream-Version}+1~),
 pkg-config,
 lv2core
Description: The NASPRO core library (development files)
 A tiny convenience library containing useful code to implement LV2
 dynamic manifest plugins and especially bridges from other APIs to
 LV2.
 .
 This package includes the development tools.
