=== debian/watch ===
version=3
http://sf.net/naspro/naspro-core-(.*)\.tar\.gz
