## naspro-core 0.2.91

=== debian/changelog ===
naspro-core (0.2.91-2) unstable; urgency=low

  * Reintroduce 0001-float_rounding.patch to fix various FTBFS.
  * debian/rules:
    - Set NATURALDOCS=/usr/bin/naturaldocs in debian/rules to make the
      configure script able to detect naturaldocs.
    - Build documentation only when naturaldocs is installed.
    - Enable parallel builds.
  * debian/control:
    - Add naturaldocs to Build-Depends-Indep.
    - Add -DOC package to provide documentation in the HTML format.
    - Add Suggests: libnacore-doc in the libnacore-dev's stanza.
    - Bump libnacore-dev's lv2core dependency to be >= 4.0.
    - Bump Standards.
  * Add debian/libnacore-doc.install file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 May 2011 13:12:36 +0200

naspro-core (0.2.91-1) unstable; urgency=low

  * New upstream bugfix release.
  * Use upstream's bzip2'd tarball.
  * We don't need to repack the original tarball anymore, upstream has
    removed the offending files.
  * debian/rules:
    - Clean-up, no need to create a m4 directory.
  * debian/copyright:
    - Update to DEP-5 rev. 174.
    - GPL'd files are licensed under GPL-2+.
  * Remove 0001-float_rounding.patch, 0002-gcc46.patch patches, applied
    upstream.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 May 2011 21:11:24 +0200

naspro-core (0.2.90~repack0-4) unstable; urgency=low

  * Improve 0001-float_rounding.patch to fix FTBFS on sparc64 too.
  * Bump minimum build-dep on lv2core to 4.0.
  * Get rid of -Werror to avoid build failure with GCC4.6. (Closes: #625399)

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 May 2011 12:18:18 +0200

naspro-core (0.2.90~repack0-3) unstable; urgency=low

  * Attempt to fix FTBFS on alpha,s390,sparc.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Apr 2011 01:01:22 +0200

naspro-core (0.2.90~repack0-2) unstable; urgency=low

  * Add symbols file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Apr 2011 10:15:24 +0200

naspro-core (0.2.90~repack0-1) unstable; urgency=low

  * New upstream release.
  * Bump SONAME.
  * debian/control:
    - Remove build-dependency on cmake.
    - Add build-dependency on dh-autoreconf.
    - Set debhelper minimum to 7.0.50~.
    - Update Homepage.
    - Update description.
    - Fix lintian's description-synopsis-starts-with-article warning.
  * debian/rules:
    - Enable DH's autoreconf helper.
    - dh_autoreconf needs m4 to be created before calling
      autoreconf -f -i.
    - Don't build static libraries.
  * debian/copyright:
    - NASPRO's main license is LGPL-2.1 now.
    - Update according to DEP-5 rev.173.
  * Drop patches.
  * debian/gbp.conf: Add sign-tags = True

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 Mar 2011 19:01:29 +0200
