=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7),
- cmake,
+Build-Depends: debhelper (>= 7.0.50~),
+ dh-autoreconf,
  pkg-config,
- lv2core
-Standards-Version: 3.9.1
-Homepage: http://naspro.atheme.org/about
+ lv2core (>= 4.0)
+Build-Depends-Indep: naturaldocs
+Standards-Version: 3.9.2
+Homepage: http://naspro.atheme.org/naspro-core/about
 Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-core.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-core.git
 
-Package: libnacore2
+Package: libnacore3
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Description: The NASPRO core library
+Description: NASPRO core library
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
  LV2.
@@ -28,7 +29,7 @@
   * OS-independent dynamic loading;
   * AVL trees.
  .
- It supports the LV2 core specification (r3) and the following
+ It supports the LV2 core specification and the following
  specifications/extensions:
   * LV2 Dynamic Manifest (http://lv2plug.in/ns/ext/dyn-manifest);
   * LV2 Units (http://lv2plug.in/ns/extensions/units);
@@ -44,13 +45,25 @@
 Section: libdevel
 Architecture: all
 Depends: ${misc:Depends},
- libnacore2 (>= ${source:Version}),
- libnacore2 (<< ${source:Upstream-Version}+1~),
+ libnacore3 (>= ${source:Version}),
+ libnacore3 (<< ${source:Upstream-Version}+1~),
  pkg-config,
- lv2core
-Description: The NASPRO core library (development files)
+ lv2core (>= 4.0)
+Suggests: libnacore-doc
+Description: NASPRO core library (development files)
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
  LV2.
  .
  This package includes the development tools.
+
+Package: libnacore-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Description: NASPRO core library (documentation)
+ A tiny convenience library containing useful code to implement LV2
+ dynamic manifest plugins and especially bridges from other APIs to
+ LV2.
+ .
+ This package includes the documentation files.
