## naspro-core 0.3.0

=== debian/changelog ===
naspro-core (0.3.0-1) experimental; urgency=low

  * New upstream release.
  * Refresh patch.
  * Bump SONAME:
    - Update symbols file.
    - New runtime "libnacore4" replaces "libnacore3".
  * Create the directory m4 before calling dh_autoreconf, otherwise it fails.

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Dec 2011 14:57:33 +0100
