=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-core.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-core.git
 
-Package: libnacore3
+Package: libnacore4
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
@@ -45,10 +45,10 @@
 Section: libdevel
 Architecture: all
 Depends: ${misc:Depends},
- libnacore3 (>= ${source:Version}),
- libnacore3 (<< ${source:Upstream-Version}+1~),
+ libnacore4 (>= ${source:Version}),
+ libnacore4 (<< ${source:Upstream-Version}+1~),
  pkg-config,
- lv2core (>= 4.0)
+ lv2core (>= 6.0)
 Suggests: libnacore-doc
 Description: NASPRO core library (development files)
  A tiny convenience library containing useful code to implement LV2
