## naspro-core 0.4.0

=== debian/changelog ===
naspro-core (0.4.0-3) unstable; urgency=low

  * Port to LV2's first unified release.
  * Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Jun 2012 11:53:02 +0200

naspro-core (0.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 01 Feb 2012 11:09:13 +0100

naspro-core (0.4.0-1) experimental; urgency=low

  * New upstream release.
  * Bump SONAME.
  * Drop patches, no longer needed.
  * Update symbols file.
  * Build with MultiArch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2012 10:46:40 +0100

naspro-core (0.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Dec 2011 11:49:16 +0100
