=== debian/control ===
--- 
+++ 
@@ -2,21 +2,27 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
+Build-Depends:
+ debhelper (>= 8.1.3~),
  dh-autoreconf,
- pkg-config,
- lv2core (>= 4.0)
-Build-Depends-Indep: naturaldocs
-Standards-Version: 3.9.2
+ lv2-dev,
+ pkg-config
+Build-Depends-Indep:
+ naturaldocs
+Standards-Version: 3.9.3
 Homepage: http://naspro.atheme.org/naspro-core/about
 Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-core.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-core.git
 
-Package: libnacore4
+Package: libnacore5
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: NASPRO core library
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
@@ -43,13 +49,15 @@
 
 Package: libnacore-dev
 Section: libdevel
-Architecture: all
-Depends: ${misc:Depends},
- libnacore4 (>= ${source:Version}),
- libnacore4 (<< ${source:Upstream-Version}+1~),
+Architecture: any
+Multi-Arch: same
+Depends:
+ libnacore5 (= ${binary:Version}),
+ lv2-dev,
  pkg-config,
- lv2core (>= 6.0)
-Suggests: libnacore-doc
+ ${misc:Depends}
+Suggests:
+ libnacore-doc
 Description: NASPRO core library (development files)
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
@@ -60,7 +68,8 @@
 Package: libnacore-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: NASPRO core library (documentation)
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
