## naspro-core 0.5.0

=== debian/changelog ===
naspro-core (0.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Oct 2013 12:07:27 +0100

naspro-core (0.5.0-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper requirements.
  * Fix Homepage field.
  * Fix Vcs fields.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Feb 2013 17:23:24 +0000
