=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 8.1.3~),
+ debhelper (>= 9~),
  dh-autoreconf,
  lv2-dev,
  pkg-config
 Build-Depends-Indep:
  naturaldocs
-Standards-Version: 3.9.3
-Homepage: http://naspro.atheme.org/naspro-core/about
-Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-core.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-core.git
+Standards-Version: 3.9.4
+Homepage: http://naspro.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/naspro-core.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/naspro-core.git
 
 Package: libnacore5
 Architecture: any
