=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,14 @@
 
 %:
 	dh $@ --parallel --with autoreconf
+
+override_dh_auto_clean:
+	rm -rf m4
+	dh_auto_clean
+
+override_dh_autoreconf:
+	mkdir m4
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static=no
