## naspro-core 0.5.1

=== debian/changelog ===
naspro-core (0.5.1-4) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Adjusted d/rules to ignore libtool .la file.
  * Removed generated doc/proj/ files during clean to ensure
    rebuildability (Closes: #1047869, #695291).
  * Flag in d/control that root build is not needed.
  * Marked libnacore-doc as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 07:08:14 +0100

naspro-core (0.5.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:02:59 +0200

naspro-core (0.5.1-3) unstable; urgency=medium

  * QA upload.
  * Disable -Werror to fix FTBFS with glibc 2.24. (Closes: #837001)

 -- James Cowgill <jcowgill@debian.org>  Wed, 02 Nov 2016 22:37:44 +0000

naspro-core (0.5.1-2) unstable; urgency=medium

  * QA upload.
  * Add patch to fix FTBFS with glibc >= 2.20 (Closes: #808672)
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Feb 2016 11:29:01 +0000

naspro-core (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 17 Sep 2014 08:28:12 +0100
