=== debian/control ===
--- 
+++ 
@@ -1,28 +1,23 @@
 Source: naspro-core
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders:
- Alessio Treglia <alessio@debian.org>
-Build-Depends:
- debhelper (>= 9~),
- dh-autoreconf,
- lv2-dev,
- pkg-config
-Build-Depends-Indep:
- naturaldocs
-Standards-Version: 3.9.4
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               lv2-dev,
+               pkgconf,
+Build-Depends-Indep: naturaldocs,
+Standards-Version: 4.7.0
 Homepage: http://naspro.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/naspro-core.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/naspro-core.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/naspro-core
+Vcs-Git: https://salsa.debian.org/debian/naspro-core.git
 
 Package: libnacore5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: NASPRO core library
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
@@ -51,13 +46,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libnacore5 (= ${binary:Version}),
- lv2-dev,
- pkg-config,
- ${misc:Depends}
-Suggests:
- libnacore-doc
+Depends: libnacore5 (= ${binary:Version}),
+         lv2-dev,
+         pkgconf,
+         ${misc:Depends},
+Suggests: libnacore-doc,
 Description: NASPRO core library (development files)
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
@@ -68,8 +61,8 @@
 Package: libnacore-doc
 Section: doc
 Architecture: all
-Depends:
- ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
 Description: NASPRO core library (documentation)
  A tiny convenience library containing useful code to implement LV2
  dynamic manifest plugins and especially bridges from other APIs to
