=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
 
+export DEB_CFLAGS_MAINT_APPEND := -Wno-error
 export NATURALDOCS=/usr/bin/naturaldocs
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_clean:
 	rm -rf m4
 	dh_auto_clean
+	$(RM) doc/proj/Languages.txt doc/proj/Menu.txt doc/proj/Topics.txt
 
 override_dh_autoreconf:
 	mkdir m4
@@ -21,3 +23,6 @@
 ifeq ($(shell dpkg-query -s naturaldocs 1>/dev/null 2>&1 && echo yes),yes)
 	cd doc/ && $(MAKE) html
 endif
+
+execute_after_dh_auto_install:
+	$(RM) debian/tmp/usr/lib/*/libnacore.la
